.page .portfolio-item-block .title {
	text-shadow: 1px 1px #000
}

.quiz {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	visibility: hidden;
	opacity: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px; 
	overflow: hidden;
	overflow-y: auto;
}

.quiz.active {
	opacity: 1;
	visibility: visible;
	z-index: 1010;
}

.close-quiz {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 30px;
	height: 30px;
	background-image: url('../img/close-icon-white.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	transition: all .3s;
	z-index: 123
}

.backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	visibility: hidden;
	opacity: 0; 
	background-color: rgba(0,0,0,.7);
	transition: all .3s;
}

.backdrop.active {
	opacity: 1;
	visibility: visible;
	z-index: 1000;
}

.quiz .wpcf7  {
	width: 100%;
	height: 50vh;
	min-height: 400px;
	max-width: 700px;
	background-color: #fff;
	position: relative;
	border-radius: 10px;
	box-shadow: 0 0 12px 5px rgba(0,0,0,.3); 
}

.quiz-step {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	z-index: -1;
	visibility: hidden;
	padding: 30px;
	opacity: 0; 
	transform: scale(0.8);
	transition: all .3s;
	display: flex;
	flex-direction: column;
}
.quiz-step.active {
	opacity: 1;
	visibility: visible;
	z-index: 2;
	left: 0;
	transform: scale(1);
}

.quiz-step h2{
	font-size: 26px;
	font-weight: 500;
	line-height: 33px;
	margin-bottom: auto;
	padding-right: 24px;
	color: #000; 
}

.wpcf7-list-item {
	cursor: pointer;
}

.wpcf7-form-control-wrap {
	margin-top: 20px;
}

.wpcf7-list-item {
	color: #000;
	font-size: 18px;
	display: flex;
	align-items: center;
	margin: 5px;
	margin-right: 30px;

}

.wpcf7-list-item input {
	margin: 0 10px 0 0;
}
.wpcf7-form-control {
	display: flex;
	flex-direction: column;
}

.quiz-btns {
	margin-top: auto;
	width: 100%;
	justify-content: center;
	display: flex;
	flex-wrap: wrap; 
}
.quiz-prev {
	margin-right: 10px;
}

.quiz-btns .btn {
	margin: 0 10px;
	text-align: center;
}

.wpcf7-response-output { 
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 12;
	transform: translate(-50%,-50%);
	background-color: #fff;
	color: #000;
	width: 80%;
	text-align: center;
}

.portfolio-filter a.active ,
.btn,
.wpcf7-submit,
.btn:focus,
.btn:active {
	color: #fff !important
}

.wpcf7-not-valid-tip {
	position: absolute;
	width: 100%;
	height: 20px;
	display: block; 
	white-space: nowrap;
}

.header-info-2-text {
	align-items: center;
}
.header-info-2-text {
	flex-wrap: wrap;
}
.wpcf7-form p:nth-child(odd) {
	margin-top: 15px;
}
.mgt-promo-block-content 	.header-info-content-text {
	text-align: left;
}
.mgt-promo-block-content > * {
	text-shadow: 1px 1px #000
}
.soc-icon {
	position: relative;
	display: inline-block;
	width: 35px;
	height: 35px;
	background-size: 28px;
	background-repeat: no-repeat;
	background-position: 50%;
	margin: 0 10px;
	cursor: pointer;
	border-radius: 50%;
	font-size: 0;
}

.soc-icon.fb {
	background-image: url('../img/facebook (1).png');
}
.soc-icon.insta {
	background-image: url('../img/instagram (1).png');
}
.soc-icon.youtube {
	background-image: url('../img/youtube (1).png');
}
.soc-icon.whatsupp {
	background-image: url('../img/whatsapp.png');
}
.soc-icon.telegram {
	background-image: url('../img/telegram.png');
}

.soc-icon.viber {
	background-image: url('../img/viber.png');
}
.header-soc {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	/*margin-top: 20px;*/
}

.vc_custom_1466009596828 {
	display: flex;
	flex-wrap: wrap;
}
#quizBtn {
	background-color: #00aaaa;
}
@media screen and (max-width: 1200px) {

	.header-info-content-text {
		text-align: center;
	}
}

@media screen and (max-width: 992px) {
	.navbar .nav > li > a {
		padding: 10px 15px
	}
	body .wpb_button, body .wpb_content_element, body ul.wpb_thumbnails-fluid > li {
		margin-bottom: 15px;
	}

	.page .vc_custom_1555180523312{
		margin: 0 !important;
	}

	.header-info-2-text .header-info-half,
	.header-soc {
		margin-top: 10px;
	}
	header .header-right ul.header-nav {
		margin: 10px;
	}
}

@media screen and (max-width: 768px) {

	.page  .mgt-icon-box {
		margin: 10px 0 !important
	} 
	.mgt-header-block.wpb_content_element {
		margin-top: 15px;
	}

}

@media screen and (max-width: 568px) {
	.header-info-2-text .header-info-half,
	.header-soc {
		margin-top: 20px;
	}
	.portfolio-columns-4 .portfolio-item-block {
		padding: 10px;
	}

	.quiz-step {
		padding: 10px;
	}
	.quiz-step h2 {
		font-size: 18px; 
		line-height: 23px;
	}
	.quiz-btns .btn {
		margin: 10px 
	} 
	.portfolio-item-block .info {
		padding: 15px;
	}

}

